# Uses of Class
org.apache.cxf.service.model.BindingFaultInfo

Packages that use BindingFaultInfo
Package
Description
org.apache.cxf.service.model

- ## Uses of BindingFaultInfo in org.apache.cxf.service.model

  Methods in org.apache.cxf.service.model that return BindingFaultInfo
  Modifier and Type
  Method
  Description
  `BindingFaultInfo`
  BindingOperationInfo.`getFault(QName name)`
  Methods in org.apache.cxf.service.model that return types with arguments of type BindingFaultInfo
  Modifier and Type
  Method
  Description
  `Collection<BindingFaultInfo>`
  BindingOperationInfo.`getFaults()`